body {
margin: 15px;
background-color:white;
color:black;
}

img {
border:0;
}

div, a, td {
font-size: 11px;
font-family: "verdana", "helvetica", "arial", sans-serif;
}

.logo {
width: 100%;
height: 120px;
border-color: #cccccc;
border-style: solid;
border-width: 1px;
text-align: center;
font-size: 57px;
color: #c6c6c6;
letter-spacing: 13px;
font-weight: bold;
overflow: hidden;
padding-top:20px;
}

.logo a, .logo a:hover {
color: #c6c6c6;
text-decoration:none;
font-size: 58px;
}

.p1 {
width: 100%;
background-color: #4B6F9C;
border-color: #4B6F9C;
border-style: solid;
border-width: 1px;
font-size: 10px;
color: #eeeeee;
text-align: center;
letter-spacing: 1px;
padding-top:2px;
padding-bottom:3px;
font-style:italic;
font-weight:bold;
}

.p1 img {
float:right
}


td.menu {
width: 180px;
}

td.menu_right {
width: 150px;
padding-left:30px;
font-size: 11px;
}

.m1 {
width: 150px;
background-color: #4B6F9C;
border-color: #aaaaaa;
border-style: solid;
border-width: 1px;
margin-top: 10px;
margin-bottom: 5px;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
color: #ffffff;
font-weight: bold;
letter-spacing: 2px;
}


.t {
border-style: dotted;
border-color: #aaaaaa;
border-width: 0 1px 0 1px;
margin-top: 10px;
padding-left: 30px;
padding-right: 30px;
}

#cont {
width:100%;
}

.od {
line-height: 20px;
}

hr {
height: 1px;
background-color: #dddddd;
background-image: url(hr.png);
background-repeat: no-repeat;
background-position: right top;
border:0;
margin-top: 10px;
margin-bottom: 10px;
}

hr.plain {
background-image: none;
}

td.menu_right hr {
background-color: #dddddd;
background-image: url(hr_mini.png);
background-repeat: no-repeat;
background-position: right top;
margin-top: 8px;
margin-bottom: 8px;
}

.tytul, .tytul a, .tytul a:hover {
text-decoration: none;
color: black;
font-size: 18px;
font-weight: bold;
letter-spacing: 1px;
margin: 0 0 0px 0;
}

.tytul2, .tytul2 a, .tytul2 a:hover {
text-decoration: none;
color: black;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
margin: 0 0 3px 0;
}

.dalej {
text-align: right;
}

.autor-data {
color: #777777;
}

.menu_right .autor-data {
font-size: 10px;
}

.gt {
font-size: 8px;
}

.fragment, .fragment a, .fragment a:hover {
color:black;
text-align: justify;
margin-top:5px;
text-decoration:none;
font-weight:normal;
}

a {
color: #4B6F9C;
font-weight: bold;
text-decoration: none;
}

a:hover {
color: #5d8dc0;
text-decoration: underline;
}

.m2, .szukaj {
display: block;
width: 150px;
border-color: #aaaaaa;
border-style: solid;
border-width: 1px;
margin-bottom: 5px;
text-align: center;
padding-top: 3px;
padding-bottom: 3px;
letter-spacing: 1px;
}

#zaznaczone {
color:#575757;
}

a.m2:hover
{
background-color: #e3e3e3;
text-decoration:none;
}

.foot {
width: 100%;
background-color: #4B6F9C;
font-size: 9px;
color: #eeeeee;
margin-top: 20px;
border-color: #4B6F9C;
border-style: solid;
border-width: 1px;
text-align: center;
letter-spacing: 1px;
padding-top: 3px;
padding-bottom: 5px;
}


.foot a {
color: #ffffff;
font-size: 9px;
letter-spacing: 1px;
}

.foot a:hover {
color: #AFD6E5;
text-decoration: none;
}

input,textarea {
border-style: solid;
border-width: 1px;
border-color: black;
}

input[type="checkbox"] {
border:0;
}

.szukaj input {
width: 110px;
height: 16px;
background-color: #ffffff;
color: #999999;
letter-spacing: 1px;
border-style: solid;
border-width: 0px;
}

.szukaj input:focus {
color: #000000; 
}

.szukaj input.ok
{
width: 30px;
border-color:
#cccccc;
border-width: 0 0 0 1px;
}

form {
display: inline;
}

td,table {
padding:0;
border:0;
border-spacing: 0;
vertical-align: top
}

#komunikat_specjalny {
padding:5px;
border-color: #aaaaaa;
border-style: solid;
border-width: 1px;
background-color: #e7e7e7;
}

#komunikat_specjalny h2 {
margin-bottom:10px;
}

.ramka {
padding:5px;
margin-bottom:15px;
border-color: #aaaaaa;
border-style: solid;
border-width: 1px;
}

.ramka h1 {
margin:0;
}


#poprzednie {
margin-top:4px;
text-align:right;
}

#poprzednie a {
font-size: 8px;
}

h1 {
text-align:center;
}

.loga {
text-align:center;
font-size:x-small;

width: 150px;
margin-top:20px;
}
